player_speech_recognition_data Struct Reference

Data: recognized string (PLAYER_SPEECH_MAX_STRING_LEN) More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | text_count
| Length of text.
char * | text
| Recognized text.

## Detailed Description

Data: recognized string (PLAYER_SPEECH_MAX_STRING_LEN)

The speech recognition data packet.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45